University of Minnesota GopherD Do_Command Buffer Overflow Vulnerability

Bugtraq ID: 8283
Class: Boundary Condition Error
CVE: CVE-2003-0805
Remote: Yes
Local: No
Published: Jul 25 2003 12:00AM
Updated: Jul 11 2009 10:56PM
Credit: Discovery credited to nic.
Vulnerable: University of Minnesota gopherd 3.0.5
University of Minnesota gopherd 3.0.4
University of Minnesota gopherd 3.0.3
+ Debian Linux 3.0 sparc
+ Debian Linux 3.0 s/390
+ Debian Linux 3.0 ppc
+ Debian Linux 3.0 mipsel
+ Debian Linux 3.0 mips
+ Debian Linux 3.0 m68k
+ Debian Linux 3.0 ia-64
+ Debian Linux 3.0 ia-32
+ Debian Linux 3.0 hppa
+ Debian Linux 3.0 arm
+ Debian Linux 3.0 alpha
+ Debian Linux 3.0
University of Minnesota gopherd 3.0.2
University of Minnesota gopherd 3.0.1
University of Minnesota gopherd 3.0 .0
University of Minnesota gopherd 2.3.1
- Debian Linux 2.1
- Mandriva Linux Mandrake 7.1
- RedHat Linux 6.2 sparc
- RedHat Linux 6.2 i386
- RedHat Linux 6.2 alpha
- S.u.S.E. Linux 7.0
University of Minnesota gopherd 2.3
- Debian Linux 2.1
- Mandriva Linux Mandrake 7.1
- RedHat Linux 6.2 sparc
- RedHat Linux 6.2 i386
- RedHat Linux 6.2 alpha
- S.u.S.E. Linux 7.0
University of Minnesota gopherd 2.0.4
University of Minnesota gopherd 2.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus